VirtualBox

Ticket #4569 (closed defect: duplicate)

Opened 5 years ago

Last modified 5 years ago

VM crashes

Reported by: schtroumpfette Owned by:
Priority: major Component: other
Version: VirtualBox 3.0.4 Keywords:
Cc: Guest type: Linux
Host type: Windows

Description

First, i run VBox 3.0.2 on Linux-2.6.30-1 with a stock kernel on ArchLinux.

I have create a VM for an ArchLinux installation. I install it, reboot the VM and the VM crashes just after launch UDev...

I join the log of VBox.

Attachments

2009-07-18-13-04-19.003-VirtualBox-12177.log Download (350 bytes) - added by schtroumpfette 5 years ago.
VBox log of Arch VM

Change History

Changed 5 years ago by schtroumpfette

VBox log of Arch VM

comment:1 Changed 5 years ago by Hachiman

could you please generate the  crash dump?

comment:2 Changed 5 years ago by vsaveris

Same problem with Windows 7 Host and ArchLinux (Kernel 2.6.30) as guest (Tested in virtualbox ver 2.2.4, ver 3.0.0, ver 3.0.2, ver 3.0.4). The problem was not evident with previus kernel (2.6.28). Please check below the output of the windows event viewer:

Log Name:      Application
Source:        Application Error
Date:          5/8/2009 11:54:55 πμ
Event ID:      1000
Task Category: (100)
Level:         Error
Keywords:      Classic
User:          N/A
Computer:      test
Description:
Faulting application name: VirtualBox.exe, version: 3.0.4.0, time stamp: 0x4a788269
Faulting module name: VBoxVMM.dll, version: 0.0.0.0, time stamp: 0x4a78822c
Exception code: 0x80000003
Fault offset: 0x00054c46
Faulting process id: 0x4a4
Faulting application start time: 0x01ca15aa5b0af853
Faulting application path: C:\PROGRA~1\Sun\XVMVIR~1\VirtualBox.exe
Faulting module path: C:\PROGRA~1\Sun\XVMVIR~1\VBoxVMM.dll
Report Id: a4d2d7d8-819d-11de-91fa-005056c00008

comment:3 Changed 5 years ago by sandervl73

  • Host type changed from Linux to Windows
  • Version changed from VirtualBox 3.0.2 to VirtualBox 3.0.4

That's the wrong log. Select the VM in the GUI and go to menu 'Machine' -> 'Show log'.

comment:4 Changed 5 years ago by vsaveris

Requested log attached

00:00:00.415 VirtualBox 3.0.4 r50677 win.x86 (Aug  4 2009 19:42:04) release log
00:00:00.415 Log opened 2009-08-05T09:45:08.143117400Z
00:00:00.415 OS Product: Windows 7
00:00:00.415 OS Release: 6.1.7100
00:00:00.415 OS Service Pack: 
00:00:00.415 Host RAM: 2045MB RAM, available: 1147MB
00:00:00.415 Executable: C:\PROGRA~1\Sun\XVMVIR~1\VirtualBox.exe
00:00:00.415 Process ID: 3760
00:00:00.415 Package type: WINDOWS_32BITS_GENERIC
00:00:00.421 SUP: Loaded VMMR0.r0 (C:\PROGRA~1\Sun\XVMVIR~1/VMMR0.r0) at 0x85709060 - ModuleInit at 0000000085719be0 and ModuleTerm at 0000000085719c50
00:00:00.421 SUP: VMMR0EntryEx located at 000000008571a810, VMMR0EntryFast at 0000000085719db0 and VMMR0EntryInt at 0000000085719da0
00:00:00.421 SUP: windbg> .reload /f C:\PROGRA~1\Sun\XVMVIR~1/VMMR0.r0=0x85709060
00:00:00.531 VBoxSharedClipboard mode: Bidirectional
00:00:00.862 OpenGL Info: Render SPU: GL_VENDOR:   NVIDIA Corporation
00:00:00.862 OpenGL Info: Render SPU: GL_RENDERER: Quadro NVS 135M/PCI/SSE2
00:00:00.862 OpenGL Info: Render SPU: GL_VERSION:  2.1.2
00:00:00.862 OpenGL Info: Render SPU: GL_EXTENSIONS: GL_ARB_color_buffer_float GL_ARB_depth_texture GL_ARB_draw_buffers GL_ARB_draw_instanced GL_ARB_fragment_program GL_ARB_fragment_program_shadow GL_ARB_fragment_shader GL_ARB_half_float_pixel GL_ARB_half_float_vertex GL_ARB_framebuffer_object GL_ARB_geometry_shader4 GL_ARB_imaging GL_ARB_multisample GL_ARB_multitexture GL_ARB_occlusion_query GL_ARB_pixel_buffer_object GL_ARB_point_parameters GL_ARB_point_sprite GL_ARB_shadow GL_ARB_shader_objects GL_ARB_shading_language_100 GL_ARB_texture_border_clamp GL_ARB_texture_buffer_object GL_ARB_texture_compression GL_ARB_texture_cube_map GL_ARB_texture_env_add GL_ARB_texture_env_combine GL_ARB_texture_env_dot3 GL_ARB_texture_float GL_ARB_texture_mirrored_repeat GL_ARB_texture_non_power_of_two GL_ARB_texture_rectangle GL_ARB_transpose_matrix GL_ARB_vertex_array_object GL_ARB_vertex_buffer_object GL_ARB_vertex_program GL_ARB_vertex_shader GL_ARB_window_pos GL_ATI_draw_buffers GL_ATI_texture_float GL_ATI_texture_mirror_once GL_S3_s3tc GL_EXT_texture_env_add GL_EXT_abgr GL_EXT_bgra GL_EXT_blend_color GL_EXT_blend_equation_separate GL_EXT_blend_func_separate GL_EXT_blend_minmax GL_EXT_blend_subtract GL_EXT_compiled_vertex_array GL_EXT_Cg_shader GL_EXT_bindable_uniform GL_EXT_depth_bounds_test GL_EXT_direct_state_access GL_EXT_draw_buffers2 GL_EXT_draw_instanced GL_EXT_draw_range_elements GL_EXT_fog_coord GL_EXT_framebuffer_blit GL_EXT_framebuffer_multisample GL_EXT_framebuffer_object GL_EXTX_framebuffer_mixed_formats GL_EXT_framebuffer_sRGB GL_EXT_geometry_shader4 GL_EXT_gpu_program_parameters GL_EXT_gpu_shader4 GL_EXT_multi_draw_arrays GL_EXT_packed_depth_stencil GL_EXT_packed_float GL_EXT_packed_pixels GL_EXT_pixel_buffer_object GL_EXT_point_parameters GL_EXT_rescale_normal GL_EXT_secondary_color GL_EXT_separate_specular_color GL_EXT_shadow_funcs GL_EXT_stencil_two_side GL_EXT_stencil_wrap GL_EXT_texture3D GL_EXT_texture_array GL_EXT_texture_buffer_object GL_EXT_texture_compression_latc GL_EXT_texture_compression_rgtc GL_EXT_texture_compression_s3tc GL_EXT_texture_cube_map GL_EXT_texture_edge_clamp GL_EXT_texture_env_combine GL_EXT_texture_env_dot3 GL_EXT_texture_filter_anisotropic GL_EXT_texture_integer GL_EXT_texture_lod GL_EXT_texture_lod_bias GL_EXT_texture_mirror_clamp GL_EXT_texture_object GL_EXT_texture_sRGB GL_EXT_texture_shared_exponent GL_EXT_timer_query GL_EXT_vertex_array GL_EXT_vertex_array_bgra GL_IBM_rasterpos_clip GL_IBM_texture_mirrored_repeat GL_KTX_buffer_region GL_NV_blend_square GL_NV_copy_depth_to_color GL_NV_depth_buffer_float GL_NV_conditional_render GL_NV_depth_clamp GL_NV_explicit_multisample GL_NV_fence GL_NV_float_buffer GL_NV_fog_distance GL_NV_fragment_program GL_NV_fragment_program_option GL_NV_fragment_program2 GL_NV_framebuffer_multisample_coverage GL_NV_geometry_shader4 GL_NV_gpu_program4 GL_NV_half_float GL_NV_light_max_exponent GL_NV_multisample_coverage GL_NV_multisample_filter_hint GL_NV_occlusion_query GL_NV_packed_depth_stencil GL_NV_parameter_buffer_object GL_NV_pixel_data_range GL_NV_point_sprite GL_NV_primitive_restart GL_NV_register_combiners GL_NV_register_combiners2 GL_NV_texgen_reflection GL_NV_texture_compression_vtc GL_NV_texture_env_combine4 GL_NV_texture_expand_normal GL_NV_texture_rectangle GL_NV_texture_shader GL_NV_texture_shader2 GL_NV_texture_shader3 GL_NV_transform_feedback GL_NV_vertex_array_range GL_NV_vertex_array_range2 GL_NV_vertex_program GL_NV_vertex_program1_1 GL_NV_vertex_program2 GL_NV_vertex_program2_option GL_NV_vertex_program3 GL_NVX_conditional_render GL_SGIS_generate_mipmap GL_SGIS_texture_lod GL_SGIX_depth_texture GL_SGIX_shadow GL_SUN_slice_accum GL_WIN_swap_hint WGL_EXT_swap_control 
00:00:00.873 Shared crOpenGL service loaded.
00:00:03.933 ************************* CFGM dump *************************
00:00:03.933 pRoot=020e80e8:{/}
00:00:03.933 [/] (level 0)
00:00:03.933   Name               <string>  = "Arch Linux" (cch=11)
00:00:03.933   UUID               <bytes>   = "29 35 7a da 56 db c3 44 ae 74 53 ed ed dc 41 3d" (cb=16)
00:00:03.933   RamSize            <integer> = 0x0000000020000000 (536870912)
00:00:03.933   RamHoleSize        <integer> = 0x0000000020000000 (536870912)
00:00:03.933   NumCPUs            <integer> = 0x0000000000000001 (1)
00:00:03.933   TimerMillies       <integer> = 0x000000000000000a (10)
00:00:03.933   RawR3Enabled       <integer> = 0x0000000000000001 (1)
00:00:03.933   RawR0Enabled       <integer> = 0x0000000000000001 (1)
00:00:03.933   PATMEnabled        <integer> = 0x0000000000000001 (1)
00:00:03.933   CSAMEnabled        <integer> = 0x0000000000000001 (1)
00:00:03.933   HwVirtExtForced    <integer> = 0x0000000000000000 (0)
00:00:03.933   EnableNestedPaging <integer> = 0x0000000000000000 (0)
00:00:03.933   EnableVPID         <integer> = 0x0000000000000000 (0)
00:00:03.933   EnablePAE          <integer> = 0x0000000000000000 (0)
00:00:03.933 
00:00:03.933 [/HWVirtExt/] (level 1)
00:00:03.933   Enabled      <integer> = 0x0000000000000001 (1)
00:00:03.933   64bitEnabled <integer> = 0x0000000000000000 (0)
00:00:03.933 
00:00:03.933 [/PDM/] (level 1)
00:00:03.933 
00:00:03.933 [/PDM/Drivers/] (level 2)
00:00:03.933 
00:00:03.933 [/PDM/Drivers/VBoxC/] (level 3)
00:00:03.933   Path <string>  = "VBoxC" (cch=6)
00:00:03.933 
00:00:03.933 [/Devices/] (level 1)
00:00:03.933 
00:00:03.933 [/Devices/pcarch/] (level 2)
00:00:03.933 
00:00:03.933 [/Devices/pcarch/0/] (level 3)
00:00:03.933   Trusted <integer> = 0x0000000000000001 (1)
00:00:03.933 
00:00:03.933 [/Devices/pcarch/0/Config/] (level 4)
00:00:03.933 
00:00:03.933 [/Devices/pcbios/] (level 2)
00:00:03.933 
00:00:03.933 [/Devices/pcbios/0/] (level 3)
00:00:03.933   Trusted <integer> = 0x0000000000000001 (1)
00:00:03.933 
00:00:03.933 [/Devices/pcbios/0/Config/] (level 4)
00:00:03.933   RamSize        <integer> = 0x0000000020000000 (536870912)
00:00:03.933   RamHoleSize    <integer> = 0x0000000020000000 (536870912)
00:00:03.933   NumCPUs        <integer> = 0x0000000000000001 (1)
00:00:03.933   HardDiskDevice <string>  = "piix3ide" (cch=9)
00:00:03.933   FloppyDevice   <string>  = "i82078" (cch=7)
00:00:03.933   IOAPIC         <integer> = 0x0000000000000000 (0)
00:00:03.933   PXEDebug       <integer> = 0x0000000000000000 (0)
00:00:03.933   UUID           <bytes>   = "29 35 7a da 56 db c3 44 ae 74 53 ed ed dc 41 3d" (cb=16)
00:00:03.933   BootDevice0    <string>  = "IDE" (cch=4)
00:00:03.933   BootDevice1    <string>  = "NONE" (cch=5)
00:00:03.933   BootDevice2    <string>  = "NONE" (cch=5)
00:00:03.933   BootDevice3    <string>  = "NONE" (cch=5)
00:00:03.933 
00:00:03.933 [/Devices/8237A/] (level 2)
00:00:03.933 
00:00:03.933 [/Devices/8237A/0/] (level 3)
00:00:03.933   Trusted <integer> = 0x0000000000000001 (1)
00:00:03.933 
00:00:03.933 [/Devices/pci/] (level 2)
00:00:03.933 
00:00:03.933 [/Devices/pci/0/] (level 3)
00:00:03.933   Trusted <integer> = 0x0000000000000001 (1)
00:00:03.933 
00:00:03.933 [/Devices/pci/0/Config/] (level 4)
00:00:03.933   IOAPIC <integer> = 0x0000000000000000 (0)
00:00:03.934 
00:00:03.934 [/Devices/pckbd/] (level 2)
00:00:03.934 
00:00:03.934 [/Devices/pckbd/0/] (level 3)
00:00:03.934   Trusted <integer> = 0x0000000000000001 (1)
00:00:03.934 
00:00:03.934 [/Devices/pckbd/0/Config/] (level 4)
00:00:03.934 
00:00:03.934 [/Devices/pckbd/0/LUN#0/] (level 4)
00:00:03.934   Driver <string>  = "KeyboardQueue" (cch=14)
00:00:03.934 
00:00:03.934 [/Devices/pckbd/0/LUN#0/Config/] (level 5)
00:00:03.934   QueueSize <integer> = 0x0000000000000040 (64)
00:00:03.934 
00:00:03.934 [/Devices/pckbd/0/LUN#0/AttachedDriver/] (level 5)
00:00:03.934   Driver <string>  = "MainKeyboard" (cch=13)
00:00:03.934 
00:00:03.934 [/Devices/pckbd/0/LUN#0/AttachedDriver/Config/] (level 6)
00:00:03.934   Object <integer> = 0x0000000001628f28 (23236392)
00:00:03.934 
00:00:03.934 [/Devices/pckbd/0/LUN#1/] (level 4)
00:00:03.934   Driver <string>  = "MouseQueue" (cch=11)
00:00:03.934 
00:00:03.934 [/Devices/pckbd/0/LUN#1/Config/] (level 5)
00:00:03.934   QueueSize <integer> = 0x0000000000000080 (128)
00:00:03.934 
00:00:03.934 [/Devices/pckbd/0/LUN#1/AttachedDriver/] (level 5)
00:00:03.934   Driver <string>  = "MainMouse" (cch=10)
00:00:03.934 
00:00:03.934 [/Devices/pckbd/0/LUN#1/AttachedDriver/Config/] (level 6)
00:00:03.934   Object <integer> = 0x0000000001628fe0 (23236576)
00:00:03.934 
00:00:03.934 [/Devices/i82078/] (level 2)
00:00:03.934 
00:00:03.934 [/Devices/i82078/0/] (level 3)
00:00:03.934   Trusted <integer> = 0x0000000000000001 (1)
00:00:03.934 
00:00:03.934 [/Devices/i82078/0/Config/] (level 4)
00:00:03.934   IRQ       <integer> = 0x0000000000000006 (6)
00:00:03.934   DMA       <integer> = 0x0000000000000002 (2)
00:00:03.934   MemMapped <integer> = 0x0000000000000000 (0)
00:00:03.934   IOBase    <integer> = 0x00000000000003f0 (1008)
00:00:03.934 
00:00:03.934 [/Devices/i82078/0/LUN#999/] (level 4)
00:00:03.934   Driver <string>  = "MainStatus" (cch=11)
00:00:03.934 
00:00:03.934 [/Devices/i82078/0/LUN#999/Config/] (level 5)
00:00:03.934   papLeds <integer> = 0x0000000001628d78 (23235960)
00:00:03.934   First   <integer> = 0x0000000000000000 (0)
00:00:03.934   Last    <integer> = 0x0000000000000000 (0)
00:00:03.934 
00:00:03.934 [/Devices/i82078/0/LUN#0/] (level 4)
00:00:03.934   Driver <string>  = "Block" (cch=6)
00:00:03.934 
00:00:03.934 [/Devices/i82078/0/LUN#0/Config/] (level 5)
00:00:03.934   Type      <string>  = "Floppy 1.44" (cch=12)
00:00:03.934   Mountable <integer> = 0x0000000000000001 (1)
00:00:03.934 
00:00:03.934 [/Devices/acpi/] (level 2)
00:00:03.934 
00:00:03.934 [/Devices/acpi/0/] (level 3)
00:00:03.935   Trusted       <integer> = 0x0000000000000001 (1)
00:00:03.935   PCIDeviceNo   <integer> = 0x0000000000000007 (7)
00:00:03.935   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:03.935 
00:00:03.935 [/Devices/acpi/0/Config/] (level 4)
00:00:03.935   RamSize     <integer> = 0x0000000020000000 (536870912)
00:00:03.935   RamHoleSize <integer> = 0x0000000020000000 (536870912)
00:00:03.935   NumCPUs     <integer> = 0x0000000000000001 (1)
00:00:03.935   IOAPIC      <integer> = 0x0000000000000000 (0)
00:00:03.935   FdcEnabled  <integer> = 0x0000000000000001 (1)
00:00:03.935   HpetEnabled <integer> = 0x0000000000000000 (0)
00:00:03.935   ShowRtc     <integer> = 0x0000000000000000 (0)
00:00:03.935   ShowCpu     <integer> = 0x0000000000000000 (0)
00:00:03.935 
00:00:03.935 [/Devices/acpi/0/LUN#0/] (level 4)
00:00:03.935   Driver <string>  = "ACPIHost" (cch=9)
00:00:03.935 
00:00:03.935 [/Devices/acpi/0/LUN#0/Config/] (level 5)
00:00:03.935 
00:00:03.935 [/Devices/i8254/] (level 2)
00:00:03.935 
00:00:03.935 [/Devices/i8254/0/] (level 3)
00:00:03.935 
00:00:03.935 [/Devices/i8254/0/Config/] (level 4)
00:00:03.935 
00:00:03.935 [/Devices/i8259/] (level 2)
00:00:03.935 
00:00:03.935 [/Devices/i8259/0/] (level 3)
00:00:03.935   Trusted <integer> = 0x0000000000000001 (1)
00:00:03.935 
00:00:03.935 [/Devices/i8259/0/Config/] (level 4)
00:00:03.935 
00:00:03.935 [/Devices/apic/] (level 2)
00:00:03.935 
00:00:03.935 [/Devices/apic/0/] (level 3)
00:00:03.935   Trusted <integer> = 0x0000000000000001 (1)
00:00:03.935 
00:00:03.935 [/Devices/apic/0/Config/] (level 4)
00:00:03.935   IOAPIC  <integer> = 0x0000000000000000 (0)
00:00:03.935   NumCPUs <integer> = 0x0000000000000001 (1)
00:00:03.935 
00:00:03.935 [/Devices/mc146818/] (level 2)
00:00:03.935 
00:00:03.935 [/Devices/mc146818/0/] (level 3)
00:00:03.935 
00:00:03.935 [/Devices/mc146818/0/Config/] (level 4)
00:00:03.935 
00:00:03.935 [/Devices/vga/] (level 2)
00:00:03.935 
00:00:03.935 [/Devices/vga/0/] (level 3)
00:00:03.935   Trusted       <integer> = 0x0000000000000001 (1)
00:00:03.935   PCIDeviceNo   <integer> = 0x0000000000000002 (2)
00:00:03.935   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:03.935 
00:00:03.935 [/Devices/vga/0/Config/] (level 4)
00:00:03.935   VRamSize         <integer> = 0x0000000004000000 (67108864)
00:00:03.935   FadeIn           <integer> = 0x0000000000000001 (1)
00:00:03.935   FadeOut          <integer> = 0x0000000000000001 (1)
00:00:03.935   LogoTime         <integer> = 0x0000000000000000 (0)
00:00:03.935   LogoFile         <string>  = "" (cch=1)
00:00:03.935   ShowBootMenu     <integer> = 0x0000000000000002 (2)
00:00:03.935   CustomVideoModes <integer> = 0x0000000000000000 (0)
00:00:03.935   HeightReduction  <integer> = 0x0000000000000000 (0)
00:00:03.935 
00:00:03.935 [/Devices/vga/0/LUN#0/] (level 4)
00:00:03.935   Driver <string>  = "MainDisplay" (cch=12)
00:00:03.935 
00:00:03.935 [/Devices/vga/0/LUN#0/Config/] (level 5)
00:00:03.935   Object <integer> = 0x0000000001629098 (23236760)
00:00:03.935 
00:00:03.935 [/Devices/piix3ide/] (level 2)
00:00:03.935 
00:00:03.935 [/Devices/piix3ide/0/] (level 3)
00:00:03.935   Trusted       <integer> = 0x0000000000000001 (1)
00:00:03.936   PCIDeviceNo   <integer> = 0x0000000000000001 (1)
00:00:03.936   PCIFunctionNo <integer> = 0x0000000000000001 (1)
00:00:03.936 
00:00:03.936 [/Devices/piix3ide/0/Config/] (level 4)
00:00:03.936   Type <string>  = "PIIX4" (cch=6)
00:00:03.936 
00:00:03.936 [/Devices/piix3ide/0/LUN#999/] (level 4)
00:00:03.936   Driver <string>  = "MainStatus" (cch=11)
00:00:03.936 
00:00:03.936 [/Devices/piix3ide/0/LUN#999/Config/] (level 5)
00:00:03.936   papLeds <integer> = 0x0000000001628d80 (23235968)
00:00:03.936   First   <integer> = 0x0000000000000000 (0)
00:00:03.936   Last    <integer> = 0x0000000000000003 (3)
00:00:03.936 
00:00:03.936 [/Devices/piix3ide/0/LUN#2/] (level 4)
00:00:03.936   Driver <string>  = "Block" (cch=6)
00:00:03.936 
00:00:03.936 [/Devices/piix3ide/0/LUN#2/Config/] (level 5)
00:00:03.936   Type      <string>  = "DVD" (cch=4)
00:00:03.936   Mountable <integer> = 0x0000000000000001 (1)
00:00:03.936 
00:00:03.936 [/Devices/piix3ide/0/LUN#0/] (level 4)
00:00:03.936   Driver <string>  = "Block" (cch=6)
00:00:03.936 
00:00:03.936 [/Devices/piix3ide/0/LUN#0/Config/] (level 5)
00:00:03.936   Type      <string>  = "HardDisk" (cch=9)
00:00:03.936   Mountable <integer> = 0x0000000000000000 (0)
00:00:03.936 
00:00:03.936 [/Devices/piix3ide/0/LUN#0/AttachedDriver/] (level 5)
00:00:03.936   Driver <string>  = "VD" (cch=3)
00:00:03.936 
00:00:03.936 [/Devices/piix3ide/0/LUN#0/AttachedDriver/Config/] (level 6)
00:00:03.936   Path   <string>  = "C:\Users\vsav\.VirtualBox\HardDisks\Arch Linux.vdi" (cch=51)
00:00:03.936   Format <string>  = "VDI" (cch=4)
00:00:03.936 
00:00:03.936 [/Devices/pcnet/] (level 2)
00:00:03.936 
00:00:03.936 [/Devices/pcnet/0/] (level 3)
00:00:03.936   Trusted       <integer> = 0x0000000000000001 (1)
00:00:03.936   PCIDeviceNo   <integer> = 0x0000000000000003 (3)
00:00:03.936   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:03.936 
00:00:03.936 [/Devices/pcnet/0/Config/] (level 4)
00:00:03.936   Am79C973       <integer> = 0x0000000000000001 (1)
00:00:03.936   MAC            <bytes>   = "08 00 27 56 1e 04" (cb=6)
00:00:03.936   CableConnected <integer> = 0x0000000000000001 (1)
00:00:03.936   LineSpeed      <integer> = 0x0000000000000000 (0)
00:00:03.936 
00:00:03.936 [/Devices/pcnet/0/LUN#999/] (level 4)
00:00:03.936   Driver <string>  = "MainStatus" (cch=11)
00:00:03.936 
00:00:03.936 [/Devices/pcnet/0/LUN#999/Config/] (level 5)
00:00:03.936   papLeds <integer> = 0x0000000001628e48 (23236168)
00:00:03.936 
00:00:03.936 [/Devices/pcnet/0/LUN#0/] (level 4)
00:00:03.936   Driver <string>  = "NAT" (cch=4)
00:00:03.936 
00:00:03.936 [/Devices/pcnet/0/LUN#0/Config/] (level 5)
00:00:03.936   TFTPPrefix <string>  = "C:\Users\vsav\.VirtualBox\TFTP" (cch=31)
00:00:03.936   BootFile   <string>  = "Arch Linux.pxe" (cch=15)
00:00:03.936 
00:00:03.936 [/Devices/e1000/] (level 2)
00:00:03.936 
00:00:03.936 [/Devices/serial/] (level 2)
00:00:03.936 
00:00:03.936 [/Devices/parallel/] (level 2)
00:00:03.936 
00:00:03.936 [/Devices/VMMDev/] (level 2)
00:00:03.937 
00:00:03.937 [/Devices/VMMDev/0/] (level 3)
00:00:03.937   Trusted       <integer> = 0x0000000000000001 (1)
00:00:03.937   PCIDeviceNo   <integer> = 0x0000000000000004 (4)
00:00:03.937   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:03.937 
00:00:03.937 [/Devices/VMMDev/0/Config/] (level 4)
00:00:03.937 
00:00:03.937 [/Devices/VMMDev/0/LUN#0/] (level 4)
00:00:03.937   Driver <string>  = "MainVMMDev" (cch=11)
00:00:03.937 
00:00:03.937 [/Devices/VMMDev/0/LUN#0/Config/] (level 5)
00:00:03.937   Object <integer> = 0x00000000020444c0 (33834176)
00:00:03.937 
00:00:03.937 [/Devices/VMMDev/0/LUN#999/] (level 4)
00:00:03.937   Driver <string>  = "MainStatus" (cch=11)
00:00:03.937 
00:00:03.937 [/Devices/VMMDev/0/LUN#999/Config/] (level 5)
00:00:03.937   papLeds <integer> = 0x0000000001628e68 (23236200)
00:00:03.937   First   <integer> = 0x0000000000000000 (0)
00:00:03.937   Last    <integer> = 0x0000000000000000 (0)
00:00:03.937 
00:00:03.937 [/Devices/AudioSniffer/] (level 2)
00:00:03.937 
00:00:03.937 [/Devices/AudioSniffer/0/] (level 3)
00:00:03.937 
00:00:03.937 [/Devices/AudioSniffer/0/Config/] (level 4)
00:00:03.937 
00:00:03.937 [/Devices/AudioSniffer/0/LUN#0/] (level 4)
00:00:03.937   Driver <string>  = "MainAudioSniffer" (cch=17)
00:00:03.937 
00:00:03.937 [/Devices/AudioSniffer/0/LUN#0/Config/] (level 5)
00:00:03.937   Object <integer> = 0x0000000001626a98 (23227032)
00:00:03.937 
00:00:03.937 [/Devices/ichac97/] (level 2)
00:00:03.937 
00:00:03.937 [/Devices/ichac97/0/] (level 3)
00:00:03.937   Trusted       <integer> = 0x0000000000000001 (1)
00:00:03.937   PCIDeviceNo   <integer> = 0x0000000000000005 (5)
00:00:03.937   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:03.937 
00:00:03.937 [/Devices/ichac97/0/Config/] (level 4)
00:00:03.937 
00:00:03.937 [/Devices/ichac97/0/LUN#0/] (level 4)
00:00:03.937   Driver <string>  = "AUDIO" (cch=6)
00:00:03.937 
00:00:03.937 [/Devices/ichac97/0/LUN#0/Config/] (level 5)
00:00:03.937   AudioDriver <string>  = "dsound" (cch=7)
00:00:03.937   StreamName  <string>  = "Arch Linux" (cch=11)
00:00:03.937 
00:00:03.937 [/Devices/usb-ohci/] (level 2)
00:00:03.937 
00:00:03.937 [/Devices/usb-ohci/0/] (level 3)
00:00:03.937   Trusted       <integer> = 0x0000000000000001 (1)
00:00:03.937   PCIDeviceNo   <integer> = 0x0000000000000006 (6)
00:00:03.937   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:03.937 
00:00:03.937 [/Devices/usb-ohci/0/Config/] (level 4)
00:00:03.937 
00:00:03.937 [/Devices/usb-ohci/0/LUN#0/] (level 4)
00:00:03.937   Driver <string>  = "VUSBRootHub" (cch=12)
00:00:03.937 
00:00:03.937 [/Devices/usb-ohci/0/LUN#0/Config/] (level 5)
00:00:03.937 
00:00:03.937 [/Devices/usb-ohci/0/LUN#999/] (level 4)
00:00:03.938   Driver <string>  = "MainStatus" (cch=11)
00:00:03.938 
00:00:03.938 [/Devices/usb-ohci/0/LUN#999/Config/] (level 5)
00:00:03.938   papLeds <integer> = 0x0000000001628e6c (23236204)
00:00:03.938   First   <integer> = 0x0000000000000000 (0)
00:00:03.938   Last    <integer> = 0x0000000000000000 (0)
00:00:03.938 
00:00:03.938 [/Devices/usb-ehci/] (level 2)
00:00:03.938 
00:00:03.938 [/Devices/usb-ehci/0/] (level 3)
00:00:03.938   Trusted       <integer> = 0x0000000000000001 (1)
00:00:03.938   PCIDeviceNo   <integer> = 0x000000000000000b (11)
00:00:03.938   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:03.938 
00:00:03.938 [/Devices/usb-ehci/0/Config/] (level 4)
00:00:03.938 
00:00:03.938 [/Devices/usb-ehci/0/LUN#0/] (level 4)
00:00:03.938   Driver <string>  = "VUSBRootHub" (cch=12)
00:00:03.938 
00:00:03.938 [/Devices/usb-ehci/0/LUN#0/Config/] (level 5)
00:00:03.938 
00:00:03.938 [/Devices/usb-ehci/0/LUN#999/] (level 4)
00:00:03.938   Driver <string>  = "MainStatus" (cch=11)
00:00:03.938 
00:00:03.938 [/Devices/usb-ehci/0/LUN#999/Config/] (level 5)
00:00:03.938   papLeds <integer> = 0x0000000001628e70 (23236208)
00:00:03.938   First   <integer> = 0x0000000000000000 (0)
00:00:03.938   Last    <integer> = 0x0000000000000000 (0)
00:00:03.938 
00:00:03.938 [/TM/] (level 1)
00:00:03.938   UTCOffset <integer> = 0x0000000000000000 (0)
00:00:03.938 
00:00:03.938 ********************* End of CFGM dump **********************
00:00:03.941 MM: cbHyperHeap=0x140000 (1310720)
00:00:03.945 Logical host processors: 2, processor active mask: 0000000000000003
00:00:03.945 ************************* CPUID dump ************************
00:00:03.945          RAW Standard CPUIDs
00:00:03.945      Function  eax      ebx      ecx      edx
00:00:03.945 Gst: 00000000  00000002 756e6547 6c65746e 49656e69
00:00:03.945 Hst:           0000000a 756e6547 6c65746e 49656e69
00:00:03.945 Gst: 00000001  000006fa 00000800 00000009 078bf1bf
00:00:03.945 Hst:           000006fa 00020800 0000e3bd bfebfbff
00:00:03.945 Gst: 00000002  05b0b101 005657f0 00000000 2cb43049
00:00:03.945 Hst:           05b0b101 005657f0 00000000 2cb43049
00:00:03.945 Gst: 00000003  07280202 00000000 00000000 00000503*
00:00:03.945 Hst:           00000000 00000000 00000000 00000000
00:00:03.945 Gst: 00000004  00000000 00000000 00000000 00000503*
00:00:03.945 Hst:           04000121 01c0003f 0000003f 00000001
00:00:03.945 Gst: 00000005  07280202 00000000 00000000 00000503*
00:00:03.945 Hst:           00000040 00000040 00000003 00022220
00:00:03.945 Name:                            GenuineIntel
00:00:03.945 Supports:                        0-2
00:00:03.945 Family:                          6  	Extended: 0 	Effective: 6
00:00:03.945 Model:                           15  	Extended: 0 	Effective: 15
00:00:03.945 Stepping:                        10
00:00:03.945 APIC ID:                         0x00
00:00:03.945 Logical CPUs:                    0
00:00:03.945 CLFLUSH Size:                    8
00:00:03.945 Brand ID:                        0x00
00:00:03.945 Mnemonic - Description                 = guest (host)
00:00:03.945 FPU - x87 FPU on Chip                  = 1 (1)
00:00:03.945 VME - Virtual 8086 Mode Enhancements   = 1 (1)
00:00:03.945 DE - Debugging extensions              = 1 (1)
00:00:03.945 PSE - Page Size Extension              = 1 (1)
00:00:03.945 TSC - Time Stamp Counter               = 1 (1)
00:00:03.945 MSR - Model Specific Registers         = 1 (1)
00:00:03.945 PAE - Physical Address Extension       = 0 (1)
00:00:03.945 MCE - Machine Check Exception          = 1 (1)
00:00:03.945 CX8 - CMPXCHG8B instruction            = 1 (1)
00:00:03.945 APIC - APIC On-Chip                    = 0 (1)
00:00:03.945 Reserved                               = 0 (0)
00:00:03.945 SEP - SYSENTER and SYSEXIT             = 0 (1)
00:00:03.945 MTRR - Memory Type Range Registers     = 1 (1)
00:00:03.945 PGE - PTE Global Bit                   = 1 (1)
00:00:03.945 MCA - Machine Check Architecture       = 1 (1)
00:00:03.945 CMOV - Conditional Move Instructions   = 1 (1)
00:00:03.945 PAT - Page Attribute Table             = 1 (1)
00:00:03.945 PSE-36 - 36-bit Page Size Extention    = 1 (1)
00:00:03.945 PSN - Processor Serial Number          = 0 (0)
00:00:03.945 CLFSH - CLFLUSH Instruction.           = 1 (1)
00:00:03.945 Reserved                               = 0 (0)
00:00:03.945 DS - Debug Store                       = 0 (1)
00:00:03.945 ACPI - Thermal Mon. & Soft. Clock Ctrl.= 0 (1)
00:00:03.945 MMX - Intel MMX Technology             = 1 (1)
00:00:03.945 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1)
00:00:03.945 SSE - SSE Support                      = 1 (1)
00:00:03.945 SSE2 - SSE2 Support                    = 1 (1)
00:00:03.945 SS - Self Snoop                        = 0 (1)
00:00:03.945 HTT - Hyper-Threading Technolog        = 0 (1)
00:00:03.945 TM - Thermal Monitor                   = 0 (1)
00:00:03.945 30 - Reserved                          = 0 (0)
00:00:03.945 PBE - Pending Break Enable             = 0 (1)
00:00:03.945 Supports SSE3 or not                   = 1 (1)
00:00:03.945 Reserved                               = 0 (2)
00:00:03.945 Supports MONITOR/MWAIT                 = 1 (1)
00:00:03.945 CPL-DS - CPL Qualified Debug Store     = 0 (1)
00:00:03.945 VMX - Virtual Machine Technology       = 0 (1)
00:00:03.945 Reserved                               = 0 (0)
00:00:03.945 Enhanced SpeedStep Technology          = 0 (1)
00:00:03.945 Terminal Monitor 2                     = 0 (1)
00:00:03.945 Supports Supplemental SSE3 or not      = 0 (1)
00:00:03.945 L1 Context ID                          = 0 (0)
00:00:03.945 Reserved                               = 0x0 (0x0)
00:00:03.945 CMPXCHG16B                             = 0 (1)
00:00:03.945 xTPR Update Control                    = 0 (1)
00:00:03.945 Reserved                               = 0x0 (0x1)
00:00:03.945 
00:00:03.945          RAW Extended CPUIDs
00:00:03.945      Function  eax      ebx      ecx      edx
00:00:03.945 Gst: 80000000  80000008 00000000 00000000 00000000
00:00:03.945 Hst:           80000008 00000000 00000000 00000000
00:00:03.945 Gst: 80000001  00000000 00000000 00000000 00000000
00:00:03.945 Hst:           00000000 00000000 00000001 20100000
00:00:03.945 Gst: 80000002  65746e49 2952286c 726f4320 4d542865
00:00:03.945 Hst:           65746e49 2952286c 726f4320 4d542865
00:00:03.945 Gst: 80000003  44203229 43206f75 20205550 54202020
00:00:03.945 Hst:           44203229 43206f75 20205550 54202020
00:00:03.945 Gst: 80000004  30303537 20402020 30322e32 007a4847
00:00:03.946 Hst:           30303537 20402020 30322e32 007a4847
00:00:03.946 Gst: 80000005  00000000 00000000 00000000 00000000
00:00:03.946 Hst:           00000000 00000000 00000000 00000000
00:00:03.946 Gst: 80000006  00000000 00000000 10008040 00000000
00:00:03.946 Hst:           00000000 00000000 10008040 00000000
00:00:03.946 Gst: 80000007  00000000 00000000 00000000 00000000
00:00:03.946 Hst:           00000000 00000000 00000000 00000000
00:00:03.946 Gst: 80000008  00003024 00000000 00000000 00000000
00:00:03.946 Hst:           00003024 00000000 00000000 00000000
00:00:03.946 Gst: 80000009  07280202 00000000 00000000 00000503*
00:00:03.946 Hst:           07280202 00000000 00000000 00000503
00:00:03.946 Ext Name:                        
00:00:03.946 Ext Supports:                    0x80000000-0x80000008
00:00:03.946 Family:                          0  	Extended: 0 	Effective: 0
00:00:03.946 Model:                           0  	Extended: 0 	Effective: 0
00:00:03.946 Stepping:                        0
00:00:03.946 Brand ID:                        0x000
00:00:03.946 Mnemonic - Description                 = guest (host)
00:00:03.946 FPU - x87 FPU on Chip                  = 0 (0)
00:00:03.946 VME - Virtual 8086 Mode Enhancements   = 0 (0)
00:00:03.946 DE - Debugging extensions              = 0 (0)
00:00:03.946 PSE - Page Size Extension              = 0 (0)
00:00:03.946 TSC - Time Stamp Counter               = 0 (0)
00:00:03.946 MSR - K86 Model Specific Registers     = 0 (0)
00:00:03.946 PAE - Physical Address Extension       = 0 (0)
00:00:03.946 MCE - Machine Check Exception          = 0 (0)
00:00:03.946 CX8 - CMPXCHG8B instruction            = 0 (0)
00:00:03.946 APIC - APIC On-Chip                    = 0 (0)
00:00:03.946 10 - Reserved                          = 0 (0)
00:00:03.946 SEP - SYSCALL and SYSRET               = 0 (0)
00:00:03.946 MTRR - Memory Type Range Registers     = 0 (0)
00:00:03.946 PGE - PTE Global Bit                   = 0 (0)
00:00:03.946 MCA - Machine Check Architecture       = 0 (0)
00:00:03.946 CMOV - Conditional Move Instructions   = 0 (0)
00:00:03.946 PAT - Page Attribute Table             = 0 (0)
00:00:03.946 PSE-36 - 36-bit Page Size Extention    = 0 (0)
00:00:03.946 18 - Reserved                          = 0 (0)
00:00:03.946 19 - Reserved                          = 0 (0)
00:00:03.946 NX - No-Execute Page Protection        = 0 (1)
00:00:03.946 DS - Debug Store                       = 0 (0)
00:00:03.946 AXMMX - AMD Extensions to MMX Instr.   = 0 (0)
00:00:03.946 MMX - Intel MMX Technology             = 0 (0)
00:00:03.946 FXSR - FXSAVE and FXRSTOR Instructions = 0 (0)
00:00:03.946 25 - AMD fast FXSAVE and FXRSTOR Instr.= 0 (0)
00:00:03.946 26 - 1 GB large page support           = 0 (0)
00:00:03.946 27 - RDTSCP instruction                = 0 (0)
00:00:03.946 28 - Reserved                          = 0 (0)
00:00:03.946 29 - AMD Long Mode                     = 0 (1)
00:00:03.946 30 - AMD Extensions to 3DNow           = 0 (0)
00:00:03.946 31 - AMD 3DNow                         = 0 (0)
00:00:03.946 LahfSahf - LAHF/SAHF in 64-bit mode    = 0 (1)
00:00:03.946 CmpLegacy - Core MP legacy mode (depr) = 0 (0)
00:00:03.946 SVM - AMD VM Extensions                = 0 (0)
00:00:03.946 APIC registers starting at 0x400       = 0 (0)
00:00:03.946 AltMovCR8 - LOCK MOV CR0 means MOV CR8 = 0 (0)
00:00:03.946 Advanced bit manipulation              = 0 (0)
00:00:03.946 SSE4A instruction support              = 0 (0)
00:00:03.946 Misaligned SSE mode                    = 0 (0)
00:00:03.946 PREFETCH and PREFETCHW instruction     = 0 (0)
00:00:03.946 OS visible workaround                  = 0 (0)
00:00:03.946 Instruction based sampling             = 0 (0)
00:00:03.946 SSE5 support                           = 0 (0)
00:00:03.946 SKINIT, STGI, and DEV support          = 0 (0)
00:00:03.946 Watchdog timer support.                = 0 (0)
00:00:03.946 31:14 - Reserved                       = 0x0 (0x0)
00:00:03.946 Full Name:                       Intel(R) Core(TM)2 Duo CPU     T7500  @ 2.20GHz
00:00:03.946 TLB 2/4M Instr/Uni:              res0     0 entries
00:00:03.946 TLB 2/4M Data:                   res0     0 entries
00:00:03.946 TLB 4K Instr/Uni:                res0     0 entries
00:00:03.946 TLB 4K Data:                     res0     0 entries
00:00:03.946 L1 Instr Cache Line Size:        0 bytes
00:00:03.946 L1 Instr Cache Lines Per Tag:    0
00:00:03.946 L1 Instr Cache Associativity:    res0  
00:00:03.946 L1 Instr Cache Size:             0 KB
00:00:03.946 L1 Data Cache Line Size:         0 bytes
00:00:03.946 L1 Data Cache Lines Per Tag:     0
00:00:03.946 L1 Data Cache Associativity:     res0  
00:00:03.946 L1 Data Cache Size:              0 KB
00:00:03.946 L2 TLB 2/4M Instr/Uni:           off       0 entries
00:00:03.946 L2 TLB 2/4M Data:                off       0 entries
00:00:03.946 L2 TLB 4K Instr/Uni:             off       0 entries
00:00:03.946 L2 TLB 4K Data:                  off       0 entries
00:00:03.946 L2 Cache Line Size:              0 bytes
00:00:03.946 L2 Cache Lines Per Tag:          0
00:00:03.946 L2 Cache Associativity:          off   
00:00:03.946 L2 Cache Size:                   0 KB
00:00:03.946 APM Features:                   
00:00:03.946 Physical Address Width:          36 bits
00:00:03.946 Virtual Address Width:           48 bits
00:00:03.946 Physical Core Count:             0
00:00:03.946 
00:00:03.946          RAW Centaur CPUIDs
00:00:03.946      Function  eax      ebx      ecx      edx
00:00:03.946 Gst: c0000000  07280202 00000000 00000000 00000503
00:00:03.946 Hst:           07280202 00000000 00000000 00000503
00:00:03.946 Gst: c0000001  07280202 00000000 00000000 00000503
00:00:03.946 Hst:           07280202 00000000 00000000 00000503
00:00:03.946 Gst: c0000002  07280202 00000000 00000000 00000503
00:00:03.946 Hst:           07280202 00000000 00000000 00000503
00:00:03.946 Gst: c0000003  07280202 00000000 00000000 00000503
00:00:03.946 Hst:           07280202 00000000 00000000 00000503
00:00:03.946 Centaur Supports:                0xc0000000-0x07280202
00:00:03.946 Mnemonic - Description                 = guest (host)
00:00:03.946 AIS - Alternate Instruction Set        = 0 (1)
00:00:03.946 AIS-E - AIS enabled                    = 0 (1)
00:00:03.946 RNG - Random Number Generator          = 0 (0)
00:00:03.946 RNG-E - RNG enabled                    = 0 (0)
00:00:03.946 LH - LongHaul MSR 0000_110Ah           = 0 (0)
00:00:03.946 FEMMS - FEMMS                          = 0 (0)
00:00:03.946 ACE - Advanced Cryptography Engine     = 0 (0)
00:00:03.946 ACE-E - ACE enabled                    = 0 (0)
00:00:03.946 ACE2 - Advanced Cryptography Engine 2  = 0 (1)
00:00:03.946 ACE2-E - ACE enabled                   = 0 (0)
00:00:03.946 PHE - Hash Engine                      = 0 (1)
00:00:03.946 PHE-E - PHE enabled                    = 0 (0)
00:00:03.946 PMM - Montgomery Multiplier            = 0 (0)
00:00:03.946 PMM-E - PMM enabled                    = 0 (0)
00:00:03.946 
00:00:03.946 
00:00:03.946 ******************** End of CPUID dump **********************
00:00:03.949 REM: VBoxREM32
00:00:03.968 TM: GIP - u32Mode=1 (SyncTSC) u32UpdateHz=64
00:00:04.009 TM: cTSCTicksPerSecond=0x827dcc00 (2 189 282 304) fTSCVirtualized=true  fTSCUseRealTSC=false
00:00:04.009 TM: fMaybeUseOffsettedHostTSC=true  TSCTiedToExecution=false TSCNotTiedToHalt=false
00:00:04.010 CoreCode: R3=040d0000 R0=85245000 RC=a03ae000 Phys=000000007f245000 cb=0x2000
00:00:04.044 [SMP] BIOS with 1 CPUs
00:00:04.050 SUP: Loaded VBoxDDR0.r0 (C:\PROGRA~1\Sun\XVMVIR~1/VBoxDDR0.r0) at 0x857b4060 - ModuleInit at 0000000000000000 and ModuleTerm at 0000000000000000
00:00:04.050 SUP: windbg> .reload /f C:\PROGRA~1\Sun\XVMVIR~1/VBoxDDR0.r0=0x857b4060
00:00:04.054 SUP: Loaded VBoxDD2R0.r0 (C:\PROGRA~1\Sun\XVMVIR~1/VBoxDD2R0.r0) at 0x85026060 - ModuleInit at 0000000000000000 and ModuleTerm at 0000000000000000
00:00:04.054 SUP: windbg> .reload /f C:\PROGRA~1\Sun\XVMVIR~1/VBoxDD2R0.r0=0x85026060
00:00:04.054 Activating Local APIC
00:00:04.054 CPUMSetGuestCpuIdFeature: Enabled APIC
00:00:04.054 CPUMSetGuestCpuIdFeature: Disabled x2APIC
00:00:04.055 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:00:04.066 Shared Folders service loaded.
00:00:04.142 VDInit finished
00:00:04.144 PIIX3 ATA: LUN#0: disk, PCHS=16383/16/63, total number of sectors 16777216
00:00:04.144 PIIX3 ATA: LUN#1: no unit
00:00:04.146 PIIX3 ATA: LUN#2: CD/DVD, total number of sectors 0, passthrough disabled
00:00:04.146 PIIX3 ATA: LUN#3: no unit
00:00:04.146 PIIX3 ATA: Ctl#0: finished processing RESET
00:00:04.245 PIIX3 ATA: Ctl#1: finished processing RESET
00:00:04.274 NAT: adding 146.124.14.200 to DNS server list
00:00:04.274 NAT: adding 146.170.50.56 to DNS server list
00:00:04.274 NAT: value of BindIP has been ignored
00:00:04.275 Audio: Trying driver 'dsound'.
00:00:04.367 Audio: set_record_source ars=0 als=0 (not implemented)
00:00:04.436 DevPcBios: ATA LUN#0 LCHS=1024/255/63
00:00:04.437 PGMR3InitFinalize: 4 MB PSE mask 0000000fffffffff
00:00:04.454 HWACCM: No VT-x or AMD-V CPU extension found. Reason VERR_VMX_MSR_LOCKED_OR_DISABLED
00:00:04.454 HWACCM: VMX MSR_IA32_FEATURE_CONTROL=1
00:00:04.469 VM: Halt method global1 (5)
00:00:04.469 Changing the VM state from 'CREATING' to 'CREATED'.
00:00:04.469 Changing the VM state from 'CREATED' to 'RUNNING'.
00:00:04.490 Guest Log: BIOS: VirtualBox 3.0.4
00:00:04.490 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:00:04.535 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)
00:00:04.535 PIIX3 ATA: Ctl#0: finished processing RESET
00:00:04.537 Guest Log: BIOS: ata0-0: PCHS=16383/16/63 LCHS=1024/255/63
00:00:04.538 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)
00:00:04.538 PIIX3 ATA: Ctl#1: finished processing RESET
00:00:04.539 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0)
00:00:04.559 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=082a0000 w=640 h=480 bpp=32 cbLine=0xA00
00:00:07.036 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:00:07.039 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:00:07.042 Guest Log: BIOS: Booting from Hard Disk...
00:00:07.051 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0x20 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)
00:00:07.051 PIIX3 ATA: Ctl#0: finished processing RESET
00:00:07.151 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0x20 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)
00:00:07.151 PIIX3 ATA: Ctl#0: finished processing RESET
00:00:08.443 Guest Log: BIOS: KBD: unsupported int 16h function 03
00:00:08.445 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:00:08.445 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:00:08.445 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:00:08.445 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:00:08.445 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:00:08.446 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:00:08.446 Guest Log: BIOS: int13_harddisk: function 02, parameters out of range 0000/0000/0001!
00:00:08.446 Guest Log: BIOS: int13_harddisk: function 41, ELDL out of range 8c
00:00:08.446 Guest Log: BIOS: int13_harddisk: function 02, ELDL out of range 8c
00:00:08.446 Guest Log: BIOS: int13_harddisk: function 41, ELDL out of range 8d
00:00:08.446 Guest Log: BIOS: int13_harddisk: function 02, ELDL out of range 8d
00:00:08.447 Guest Log: BIOS: int13_harddisk: function 41, ELDL out of range 8e
00:00:08.447 Guest Log: BIOS: int13_harddisk: function 02, ELDL out of range 8e
00:00:08.447 Guest Log: BIOS: int13_harddisk: function 41, ELDL out of range 8f
00:00:08.447 Guest Log: BIOS: int13_harddisk: function 02, ELDL out of range 8f
00:00:13.492 PIT: mode=2 count=0xf89 (3977) - 300.02 Hz (ch=0)
00:00:13.847 PATM: patmR3RefreshPatch: succeeded to refresh patch at c03d21d0 
00:00:13.859 PATM: Failed to refresh dirty patch at c0141430. Disabling it.
00:00:13.867 PATM: patmR3RefreshPatch: succeeded to refresh patch at c01084d0 
00:00:13.869 PATM: patmR3RefreshPatch: succeeded to refresh patch at c03d2800 
00:00:13.906 PATM: Failed to refresh dirty patch at c01636c0. Disabling it.
00:00:14.121 PIT: mode=0 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:00:14.178 PATM: patmR3RefreshPatch: succeeded to refresh patch at c01845f0 
00:00:14.683 PATM: Failed to refresh dirty patch at c01256f0. Disabling it.
00:00:15.192 PATM: Disable block at c04f127c - write c04f130f-c04f1313
00:00:15.205 PATM: Disable block at c050ec7c - write c050ecec-c050ecf0
00:00:18.477 
00:00:18.477 !!Assertion Failed!!
00:00:18.477 Expression: pVM->patm.s.pGCStateHC->fPIF == 1
00:00:18.477 Location  : C:\vbox\branch\win-3.0\src\VBox\VMM\PATM\PATM.cpp(6148) PATMR3HandleTrap
00:00:18.477 Crash in patch code ff16a874 (c0305dc8) esp=dfbc1d0c
00:00:18.477 Patch state=4 flags=10c0081 fDirty=4
00:00:18.477 <NULL>

comment:5 Changed 5 years ago by frank

Please could you really attach the log? There is an attach button!

comment:6 Changed 5 years ago by sandervl73

  • Status changed from new to closed
  • Resolution set to duplicate

Duplicate of #2149.

comment:7 Changed 5 years ago by vsaveris

I have attached the log in the reference ticket #2149

Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use